<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Url -->
    <string name="url_allzic_site">http://www.allzicradio.com/</string>
    <string name="url_all">http://www.allzicradio.com/json/get_all</string> <!-- All web radio -->
    <string name="url_allzic">http://www.allzicradio.com/json/get_all/1</string> <!-- Temporary -->
    <string name="url_categories">http://www.allzicradio.com/json/get_categories</string>
    <string name="url_by_category">http://www.allzicradio.com/json/get_radios_by_categories/</string> <!-- add the category ID at the end -->
    <string name="url_top10">http://www.allzicradio.com/json/get_top</string>
    <string name="url_autocompletion">http://www.allzicradio.com/json/autocomplete/</string> <!-- add the string to search through the webradio list -->
    <string name="url_search">http://www.allzicradio.com/json/search</string> <!-- send "search" in a post with the string to search -->
    <string name="url_decouvrir">http://www.allzicradio.com/json/get_suggest/</string> <!-- find similar radio with ids (id1-id2-...) if no id : 5 random stations -->
    <string name="url_around_dept">http://www.allzicradio.com/json/get_radios_by_department/</string> <!-- plus country code / dept code -->
    <string name="url_around_zip">http://www.allzicradio.com/json/get_radios_by_zipcode/</string>
    <string name="url_around_country">http://www.allzicradio.com/json/get_radios_by_country/</string>
    <string name="url_around_country_all">http://www.allzicradio.com/json/get_countries</string>
    <string name="url_get_department">http://www.allzicradio.com/json/get_departments/FR</string> <!-- only france for now -->


    <!-- share -->
    <string name="facebook">https://www.facebook.com/pages/Allzic-Radio/637360286300066?fref=ts</string>
    <string name="twitter">http://www.google.fr</string>
    <string name="google">https://plus.google.com/115145831019404032385/posts</string>

    <!-- Push -->
    <string name="sender_id">946456735176</string>
    <string name="url_push">http://push.egdigital.fr/push/register</string>

    <!-- ads -->
    <string name="adswizz_request">http://deliveryengine.espacegroup.adswizz.com/swfIndex?reqType=AdsSetup&amp;protocolVersion=2.0&amp;zoneId=113&amp;companionZones=114</string>

    <!-- rating -->
    <string name="url_rating">http://www.allzicradio.com/fr/json/get_notices/android</string>

</resources>